img {
	display:block;
}

table, td {
  padding: 0;
  border-spacing: 0;
  border-collapse: collapse;
}

body        { font-family: Verdana, Arial, Helvetica; font-size: 8pt; color: rgb(0,0,0) }
h1         	{ font-family: Verdana, Arial, Helvetica; font-size: 10pt; color: rgb(0,0,0)}
h2         	{ font-family: Verdana, Arial, Helvetica; font-size: 8pt; color: #333333}
h3         	{ font-family: Verdana, Arial, Helvetica; font-size: 8pt; color: #666666}
h4         	{ font-family: Verdana, Arial, Helvetica; font-size: 8pt; color: #CCCCCC}
th			{ font-family: Verdana, Arial, Helvetica; font-size: 8pt; color: rgb(0,0,0) }
td        	{ font-family: Verdana, Arial, Helvetica; font-size: 8pt; color: rgb(0,0,0) }
p        	{ font-family: Verdana, Arial, Helvetica; font-size: 8pt; color: rgb(0,0,0) }
ul        	{ font-family: Verdana, Arial, Helvetica; font-size: 8pt; color: rgb(0,0,0) }

#menuLink	{
	color: #0033CC;
	text-decoration: underline;
}

#searchpagelink img {
	display: inline;
}

.modalbackground {
	position: fixed;
	top: 0;
	left: 0;
	background-color: black;
	z-index: 99;
	opacity: 0.4;
	filter: alpha(opacity=40);
	min-height: 100%;
	width: 100%;
	display: none; 
}

.modalwindow {
	font-family: Arial;
	font-size: 10pt;
	border: 2px solid #CCCC99;
	width: 200px;
	/* height: 100px; */
	display: none;
	position: fixed;
	background-color: white;
	z-index: 999;
	/* width: 100%;
	height: 100%;
	justify-content: center;
	align-items: center; */
	margin: 0 auto;
	left: 295px;
	top: 40%;
}